# Refunds

Group: Accounting

[Open in the interactive reference](https://docs.api.lensing.ai/lensing/v1/groups/accountingRefunds)

A refund returns part or all of a customer's payment to the customer.

You can create, read, and update refunds, but there is no endpoint to delete one.

## Endpoints

- [List refunds](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/listRefunds.html): `GET /accounting/refunds`
- [Create a refund](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/createRefund.html): `POST /accounting/refunds`
- [Search refunds](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/searchRefunds.html): `POST /accounting/refunds/search`
- [Retrieve a refund](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/getRefund.html): `GET /accounting/refunds/{id}`
- [Update a refund](https://docs.api.lensing.ai/reference/lensing/v1/endpoints/updateRefund.html): `PATCH /accounting/refunds/{id}`
